package org.dgraves.DialTones;

/**
 * Contains the display name, phone number, and label for a contact.  The
 * contained information is displayed by the DialTonesView ListView.
 * 
 * @author Dustin Graves
 */
class PhoneContact {
	PhoneContact(String displayName, String number, String label) {
		this.displayName = displayName;		
		this.number = number;
		this.label = label;
	}
	
	public String getDisplayName() {
		return displayName;
	}
	
	public String getNumber() {
		return number;
	}
	
	public String getLabel() {
		return label;
	}

	/** The name associated with the contact. */
	private String displayName;
	/** The phone number associated with the contact. */
	private String number;
	/** The label describing the phone number (Home, Work, etc). */
	private String label;
}
